body{
	margin:0 0 10px 0;
	color:#2f0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.875em;line-height:1.35em;
	background:#dae5d6;/* #b9877e; */
	counter-reset: section;/* Set the section counter to 0 */
	}
.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
	}
h1{
	margin:-9px -188px 0 -10px;
	font-size:24px;
	line-height:40px;
	padding:2px 10px 0 12px;
	background:#dae5d6;/*#27969F;*/
	font-weight:400;
	
	text-transform:uppercase;
	/*text-shadow:0 1px 1px #fff;*/
	}
.contentS h1 {
	margin:-9px -10px 0 -10px;
	}
h2{
	margin-left:2px;
	margin-top:0;
	line-height:30px;
	font-size:24px;
	font-weight:400;
	}
h3{
	margin-top:0;
	margin-bottom:10px;
	font-size:20px;
	line-height:30px;
	}
h4{
	color:#069;
	line-height:30px;
	font-size:26px;
	border-top:1px solid #fc9;
	padding-top:5px;
	}
h6, h5{/* Gallery counter */
	margin:0;
	padding-bottom:5px;
	font-size:16px;
	font-weight:400;
	text-align:left;
	color:#fc9;
	background:#b09785;
	}
h5 {
	background:#b09785;
	color:#000;
	text-shadow:0 1px 1px #bbb;
	}
a{
	color:#013e8b;
	text-decoration:none;
	font-weight:700;
	}
a:hover{
	color:#ff7e7b;
	}
img{
	border:none
	}
.footerBox img, table img, .portrait, .portrait img, .adBox img, .printBox img, .banerlinkBox img, .addthis_floating_style, .GalleryContainer li, .GalleryContainer img, .GalleryContainerS li, .GalleryContainerS img, .slideLink a  {
	-moz-box-shadow:0 0 3px #141414;
	-webkit-box-shadow:0 0 3px #141414;
	box-shadow:0 0 3px #141414;
	}
.topBackground {
	position:absolute;
	z-index:-10;
	width:100%;
	height:242px;
	background-image:url("http://www.thepinupfiles.com/images/login_bg.png");
	background-repeat:repeat;
	}
.header{
	margin:-5px auto -15px auto;
	width:980px;
	height:170px;
	background: url("/images/site-header.png") no-repeat 100% 100%;
	}
.headerText {
	text-align:right;
	padding-top:125px;
	color:#fe8284;
	font-size:120%;
	}
.wrapper{
	margin:0 auto;
	width:980px;
	background:#fff3e8;
	border:10px solid #4F3E3B;
	border-top:none;
	}
.searchBoxBackground {
	width:100%;
	height:50px;
	background:#000;/*#42c7bf;*/
	border-bottom:1px solid #000;
	}	
.searchBox {
	margin:0 auto;
	width:980px;
	}
#searchBoxWidth{
	float:left;
	margin-right:20px;
	height:29px;
	width:350px;
	padding:10px 30px 0 0;
	}
#searchBoxWidth input {
	border:1px solid #9f473b;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px; 
	border-bottom-right-radius: 15px;
	}
#addBox{
	float:right;
	margin-top:6px;
	height:29px;
	padding:7px 5px 0 10px;
	background:#ff7e7b;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	}
/************Top Menu Start************/	
#menu {
	list-style:none;
	width:100%;
	margin:0 auto;
	height:41px;
	padding:0;
	background:#35b2ab;
	}	
#menu li {
	float:left;
	margin-top:0;
	margin-right:0;
	text-align:center;
	position:relative;
	}
#menu a, #storeButon a{
	font-size:14px; 
	font-weight:400;
	color: #000;
	text-shadow:0 1px 1px #ccc;
	display:block;
	outline:0;
	text-decoration:none;
	margin-top:0;
	height:19px;
	text-align:center;
	padding: 11px 5px 9px 5px;
	border-top:1px solid #8FFFF7;
	border-right:1px solid #212121;
	border-bottom:1px solid #212121;
	border-left:1px solid #8FFFF7;	
	}
#storeButton a{
	/*background:#ff7e7b;
	border-top:1px solid #ffe0df;
	border-left:1px solid #ffe0df;*/
	text-transform:uppercase;	
	}
#menu a:hover {
	background:#42c7bf;	
	}
#storeButton a:hover{
	/*background:#ffc1bf*/;
	}		
#current {
	background:#76d7d1;
	}
#current a:hover {
	background:#76d7d1;
	}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns {
	position:absolute;
	z-index:10;
	margin:-5px -5px 4px 0;
	float:left;
	left:-999em;
	text-align:left;
	padding:10px 5px 10px 5px;
	border:5px solid #fc9;
	-webkit-box-shadow:0 3px 5px rgba(50, 50, 50, 0.97);
	-moz-box-shadow:0 3px 5px rgba(50, 50, 50, 0.97);
	box-shadow:0 3px 5px rgba(50, 50, 50, 0.97);
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;	
	}
.dropdown_1column {
	width: 135px;
	}
.dropdown_2columns {
	width: 280px;
	}
.dropdown_3columns {
	width: 420px;
	}	
 #menu li:hover .dropdown_1column {
	left:-1px;
	top:auto;	
	}
 #menu li:hover .dropdown_2columns {
	left:-1px;
	top:auto;	
	}
#menu li:hover .dropdown_3columns {
	left:-1px;
	top:auto;	
	}		
.col_1, .col_2, .col_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	}
.col_1 {
	width:130px;
	}
.col_2 {
	width:275px;
	}
.col_3 {
	width:410px;
	}
#menu .menu_right {
	float:right;
	}
#menu .menu_left{
	float:left;
	margin-left:0;
	}

#menu li .align_right {
	background:#fff3e8;
	}
#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
	}
#menu li .align_left {
	background:#fff3e8;
	}
#menu li:hover .align_left {
	right:auto;
	left:-5px;
	top:auto;
	}		
#menu p, #menu h2, #menu h3 {
	line-height:21px;
	font-size:12px;
	text-align:left;
	color:#0d1e0f;
	}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:0 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #2c5964;
	}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #2c5964;
	}
#menu h3 a{
	font-size:14px !important;
	font-weight:700;
	margin:0;
	padding:0;
	text-align:left;
	background:none;
	border:none;
	text-shadow:none;
	}
#menu h3 a:hover {
	color:#ff7e7b;
	background:none;
	}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
	}
#menu li:hover div a {
	font-size:12px;
	}
#menu li:hover div a:hover {	
	}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
	}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
	}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	}
#menu li .greybox a {
	margin:0 0 4px 0;
	height:auto;
	padding:5px;
	text-align:left;
	background:#ffefdf;
	border:1px solid #fc9;
	border-left:3px solid #fc9;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow:none;
	}
#menu li .greybox a:hover {
	background:#fff7ef;
	color:#ff7e7b;
	}
#menu li .nobox a {	text-align:left;
	background:none;
	border:none;
	text-shadow:none;
	margin:0;
	padding:0;
	}
#menu li .nobox a:hover {
	color:#ff7e7b;
	}
#menu img {
	margin-bottom:10px;
	padding:5px 5px 5px 5px;
	background:#dae5d6;
	border:1px solid #189ea1;
	}
/************Top Menu End************/
/************Breadcrumb Start************/
#breadContent {
	width:100%;
	margin-left:-27px;
	padding:0 0 3px 0;
	}
#breadcrumb {
	float: left; display: block; }
#breadcrumb ul {
	list-style: none;
	}
.crumbs {display: block;
		}
.crumbs li {display: inline;
	}
.crumbs li.first {
	padding-left: 8px;
	}
.crumbs li a, .crumbs li a:link, .crumbs li a:visited {
	color:#666;
	display: block;
	float: left; font-size:12px;
	margin-left: -13px;
	padding: 7px 17px 11px 25px;
	position: relative;
	text-decoration: none;
	}
.crumbs li a {
	background-image:url('../images/bg-crumbs-green.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
	position: relative;
	}
.crumbs li a:hover {
	color: #333;
	background-position: 100% -48px;
	cursor: pointer;
	}
.crumbs li a:active {
	color: #333;
	background-position:
	100% -96px;
	}
.crumbs li.first a span {
	height: 29px;
	width: 3px;
	border-left: 1px solid #d9d9d9;
	position: absolute;
	top: 0; left: 0;
	}

/************Breadcrumb End************/	
.leftColumn{
	float:left;
	clear:both;
	margin:0;
	width:132px;
	color:#000;
	}
.content, .contentS{
	float:left;
	width:650px;
	margin:0;
	padding:10px;
	}
.contentS {
	width:828px;
	}
.rightColumn{
	float:right;
	width:176px;
	margin:-30px 2px 0 0;
	padding-top:0
	}
/** Navigation Start	**/
.sectionLinks{
	height:30px;
	position:relative;
	font-size:90%;
	margin:0 0 10px;
	padding:0
	}
.sectionLinks ul, .GalleryBar ul{
	list-style:none;
	margin:0;padding:0;
	}
.sectionLinks a, .label a {
	padding:5px 3px;
	font-weight:400;
	width:125px;
	display:block;
	border-top:1px solid #8FFFF7;
	border-right:1px solid #212121;
	border-bottom:1px solid #212121;
	border-left:1px solid #8FFFF7;
	text-decoration:none;
	color:#000;
	text-shadow:0 1px 1px #ccc;
	background:#35b2ab;
	}	
.label a {
	background:#b9877e;
	text-transform:uppercase;
	}				
.sectionLinks a:hover {
	background: #42c7bf;
	}
.label a:hover {
	background:#b9877e;
	}	
.here a {
	background:#76d7d1;
	}
.here a:hover {background:#76d7d1;
	}
#footer ul {
	margin-left:1px;
	padding-left:1px;
	}
#footer li {
	list-style:none;
	margin-bottom:3px;
	padding-left:0;
	} 
.bottomMenu {
	list-style:none;
	}
/** Navigation End		**/		
.smallText{font-size:85%;line-height:110%}
.portrait{
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding:5px 5px 5px 0;height:170px;
	background:#dae5d6;
	border:1px solid #363
	}
.portrait img{
	float:left;
	margin-top:-14px;
	margin-right:10px;
	margin-left:8px;
	vertical-align:top;
	padding:8px;
	background:#333;
	border:1px solid #000;
	}
.portrait p{
	margin-top:8px;
	margin-bottom:0
	}
.artistCopyright, .artistBanner, .blogLinks, .galleryQuoteBox {
	margin-top:-1px;
	border:1px solid #04ca84;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding:10px;
	background:#dae5d6;
	}
.artistBanner{
	margin-bottom:10px;
	}
.artistBanner img{
	text-align:center;
	margin-top:10px;
	-moz-box-shadow:0 0 5px #030;
	-webkit-box-shadow:0 0 5px #030;
	box-shadow:0 0 5px #030;
	}
.artistCopyright p{
	margin-left:-10px;
	margin-right:-10px
	}
.adBox, .adBoxpaypal  {
	background:#fff;
	color:#069;
	text-align:center;
	border:1px solid #fc9;
	margin:0 3px 8px 3px;
	padding:5px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	}
	
.adBoxBombshells {
	margin:30px 3px 8px 3px;
	padding:10px 5px 5px 5px;
	background:#fff;
	text-align:center;
	background:#ff7e7b;
	font-size:120%;
	padding-top:10px;
	border:1px solid #ff0028;	
	}
	
.adBoxBombshells a{
	text-decoration:none;
	display:block;
	height:120px;
	width:160px;
	font-weight:400;
	color:#fff3e8;
	}
	
.adBoxBombshells a:hover {
	color:#fff;
	}
	
.adBox h3 {
	font-weight:400;
	font-size:1.0em;
	color:#000;
	background:#fc9;
	margin:-5px -5px 5px;
	padding:5px
	}
.printBox{
	margin:-8px 3px 8px 3px;
	padding:5px;	
	border:1px solid #ff7e7b;
border-top:1px solid #4F3E3B;
	background:#fff;
	color:#069;
	text-align:center;
	}	
.wantedBox {
	margin:-7px 3px 20px 3px;
	padding:5px;
	border:1px solid #ff7e7b;
	background:#fff;
	color:#069;
	text-align:center;		
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	}
.printBox a, .wantedBox a {
	display:block;
	}


.adBoxInline h3 {
	font-weight:400;
	font-size:1.2em;
	color:#fc9;
	background:#069;
	}
.adBox img, .printBox img {
	margin:10px 0 10px 0;
	padding:8px;
	background:#333;
	border:1px solid #000;
	}
.adBoxpaypal img, .wantedBox img{
	border:0;padding:0;
	}
	
#larger {font-size:150%;font-weight:700;}

.advertsContents{
	border-bottom:1px solid #069;
	height:225px;
	margin:5px -10px 30px 10px;
	}
.adBoxInline,.adBoxInlinePrintrow{
	float:left;padding-right:0;
	width:150px;
	height:245px;
	background:#fff;
	text-align:center;
	vertical-align:top;
	border:1px solid #069;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	margin:0 5px 0 0;
	}
.blogLinks{
	margin-top:40px;
	margin-bottom:10px;
	padding: 0 10px 10px 10px;
	}
.blogLinks img{
	margin:-24px 0 0 22px;
	}     
.blogLinks ul, .blogLinks li{
	padding-left:6px;
	margin-left:6px;
	padding-top:0;margin-top:0
	}
.blogLinks p{
	margin-top:5px;
	margin-bottom:0;
	}
.endBox{
	padding:5px;
	background:#fc9;
	font-size:90%;
	}
.endBox a{
	font-weight:400;
	}
.TabbedPanels {
	margin: 0;
	padding: 0;
	float: left;
	clear: none;
	width: 100%;
}
.TabbedPanelsTabGroup {
	margin: 10px 0 0 10px;
	padding: 0;	
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0 2px 0 0;
	outline: none;
	text-shadow:0 1px 1px #ccc;
	font-size:120%;
	background:#35b2ab;
	list-style: none;
	cursor: pointer;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
	}
.TabbedPanelsTabHover {
	background-color: #42c7bf;
}
.TabbedPanelsTabSelected {
	background-color: #76d7d1;
	border-bottom: 1px solid #76d7d1;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border-top: solid 3px #76d7d1;	
	border-right: solid 1px #76d7d1;
	border-bottom: solid 1px #76d7d1;
	border-left: solid 1px #76d7d1;
	padding:10px 0 0 6px;
	height:261px;
	background:#dae5d6;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}
.TabbedPanelsContent {
	padding: 4px;
	height:5px;	
}
/* Gallery */
.GalleryBar {
	clear:both;
	padding-top:9px;
	padding-left:10px;	
	background:#fc9;
}
.GalleryBar li{
	float:left;
	margin:0 3px 20px 3px;
	padding:0;
	text-align:center
	}
.GalleryBar a{
	margin-top:-5px;
	width:15px;
	display:block;
	font-weight:400;
	padding:5px;
	border:1px solid #7f4037;
	background:#35b2ab;
	color:#000;
	text-shadow:0 1px 1px #ccc;
	}	
.GalleryArrow a{
	font-size:140%;
	padding:4px 5px 6px 5px;
	}	
.GalleryBar a:hover{
	background:#42c7bf;
	}	
.GalleryBarHere a {background:#76d7d1;}
.GalleryBarHere a:hover {background:#76d7d1;}
.GalleryContainer h6:before, .GalleryContainerS h6:before {
  counter-increment: section;      /* Increment the section counter */
  content: "" counter(section); /* Display the counter */
	}	
.GalleryContainerS h6:before {
  content: "print for sale" counter(section); /* Display the counter */
	}	
.GalleryContainer, .GalleryContainerS  {
	margin-top:-17px;
	float:left;
	border-right:1px solid #fc9;
	border-left:1px solid #fc9;
	padding:12px 0 0 9px;
	background:#968383;

	}	
.GalleryContainer ul, .GalleryContainer li, .GalleryContainerS ul, .GalleryContainerS li {
	list-style:none;
	margin:0;
	padding:0;
	}	
.GalleryContainer li, .GalleryContainerS li {
	float:left;	
	margin-right:7px;
	margin-bottom:10px;
	height:317px;
	width:225px;
	text-align:center;
	border-top:5px solid #b09785;
	border-right:5px solid #b09785;
	border-bottom:10px solid #b09785;
	border-left:5px solid #b09785;
	background:#ece6e2;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;	
	}	
	
.prints li {background:#dae5d6;}
	
.GalleryContainer img, .GalleryContainerS img {
	margin-top:10px;
	margin-bottom:10px;
	}
.GalleryContainer p, .GalleryContainerS p {
	margin:0;
	height:128px;
	text-align:left;
	background:#b09785;
	color:#000;
	text-shadow:0 1px 1px #bbb;
	font-size:95%;}
.GalleryContainer a, .GalleryContainerS a {
	margin:0;
	display:block;
	}
.GalleryContainer a:hover, .GalleryContainerS a:hover {
	background:#f9f8f6;
	}
.slideLink a {
	display:block;
	margin:0 -8px 5px -8px;
	padding:5px;
	border:1px solid #2C4F2C;

	

	
	
	text-align:center;
	font-weight:400;
	font-size:125%;
	color:#2C4F2C;
	background:#6CBF6B;
	
	
	text-shadow:0 1px 1px #75CF74
	}
.slideLink a:hover {
	color:#3F6F3E;
	text-shadow:0 1px 1px #90FF8F;
	background:#7EDF7D;
	}
.plainLink a {
	display:inline;
	}
.plainLink a:hover {
	background:#b09785;
	color:#f9f8f6;
	text-shadow:0 1px 1px #999;
	}
.galleryQuoteBox{
	margin:0;
	border:1px solid #d9e3d5;
	border-left:3px solid #b09785;
	padding:10px 30px 10px 10px;
	background:none;
	text-shadow:0 1px 1px #fff;
	}
.awesomeQuote {
	float:left;
	margin:-20px 0 0 40px;
	font-size:125%;
	line-height:125%;
	}

cite {
	font-weight:700;
	font-style:normal;
	color:#b09785;
	text-shadow:none;
	}
/** start STORE GALLERY STYLES**/
.GalleryContainerS {
	margin-top:0;
	border:1px solid #000;
	}
.GalleryContainerS li {
	height:275px;
	width:255px;	
	}
.GalleryContainerS a {
	padding-bottom:10px;
	}
.GalleryContainerS p {
	height:61px;
	}
/** end STORE GALLERY STYLES**/		
.story {
	margin-top:10px;
	}
.contentFooter {
	clear:both;
	padding:10px 0;color:#633
	}
#footer{
	clear:both;
	height:428px;
	background:#cfcec2;
	border-top:1px solid #7f7e77;
	border-bottom:1px solid #7f7e77;
	}
#footer a {
	color:#6f6e68;
	font-size:110%;
	text-shadow:none;
	} 
#footer a:hover {
	color:#ff7e7b;
	}
.socialMedia a {
	font-size:100%;
	text-shadow:0 1px 1px #eee !important;
	}
.socialMedia a:hover {
	text-shadow:0 1px 1px #333 !important;
	}	
.footerBox{
	float:left;
	height:317px;
	width:470px;
	padding:5px 10px 5px 10px;
	}
.footerBox img {
	margin:0 0 5px 5px;
	}
body, .wrapper, .searchBox, #menu li .align_right, #menu li .align_left, .portrait, .GalleryContainer, .GalleryContainerS, #footer {
	background-image: url("/images/grain.png");
	background-repeat: repeat;
	}
/*	Mail Chimp Start	*/
#mc-embedded-subscribe-form {
	clear:left;
	width:400px;
	margin-top:10px;
	margin-left:-10px;
	padding-left:10px !important;
	}
#mc-embedded-subscribe-form label {
	font-size:20px !important;
	}
#mc_embed_signup .button {	
	background-color:#6f6e68 !important;
	}
#mc_embed_signup .button:hover {
    background-color:#ff7e7b !important;
	}
/*	Mail Chimp End	*/